Loading...
Searching...
No Matches
D3D12_INPUT_LAYOUT_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| _Field_size_full_ (NumElements) const D3D12_INPUT_ELEMENT_DESC *pInputElementDescs

## Public Attributes

UINT | NumElements

## Detailed Description

Definition at line 2055 of file mini_d3d12.h.

## Member Function Documentation

## _Field_size_full_()

D3D12_INPUT_LAYOUT_DESC::_Field_size_full_ | ( | NumElements |  | ) | const

References NumElements.

## Member Data Documentation

## NumElements

UINT D3D12_INPUT_LAYOUT_DESC::NumElements

Definition at line 2057 of file mini_d3d12.h.

Referenced by _Field_size_full_().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h